
#system-message {
    background: #fff;
    -webkit-box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.7);
    box-shadow: 0 5px 100px 0px rgba(0, 0, 0, 1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: none;
    height: auto;
    left: 50%;
    margin: 0 0 0 -200px;
    overflow: hidden;
    position: fixed;
    top: 35%;
    width: 100%;
    max-width: 400px;
    z-index: 999;
}

.system-message-header {
    color: #fff;
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1em;
    padding: 15px;
    position: relative;
    text-transform: uppercase;
    min-height: 50px;
}

.system-message-header.error,
.system-message-header.alert {
    background: #ac2119 url('/design/icon_error.png') no-repeat 20px 15px;
}

.system-message-header.success {
    background: #6bb731 url('/design/icon_success.png') no-repeat 20px 15px;
}

.system-message-header.warning {
    background-color: #fec41c;
}

.system-message-header.info {
    background-color: #00a5d4;
}

.system-message-title {
    width: calc(100% - 60px);
}

.system-message-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: url(/images/close.svg) no-repeat center center;
    background-size: 20px 20px;
    cursor: pointer;
}

.system-message-body {
    padding: 15px;
    font-size: .9em;
}

@media screen and (max-width: 500px) {
    #system-message {
        left: 0;
        margin: 0 2% 0 2%;
        top: 30%;
        max-width: 96%;
    }
}

.hidden {
    display: none !important;
}

.relative {
    position: relative;
}

.admin-edit-button {
    position: absolute;
    left: -25px;
    top: 0;
}

.grecaptcha-badge {
    display: none !important;
}

.kalendar .controls {
    background-color: #922c46;
    list-style: none;
    margin: 0 auto;
    height: 50px;
    padding: 0;
    display: table;
    position: relative;
    width: 100%;
}

#event-date-current {
    font-weight: 600;
    text-transform: capitalize;
}

.kalendar .controls>li {
    color: #fff;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.kalendar .controls>li:before {
    content: '';
}

.kalendar .controls>li a {
    color: #fff !important;
}

.kalendar table {
    background: #f9f9f9;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
}

.kalendar table>tbody>tr>td {
    color: #000;
    font-size: 0.8em;
    font-weight: 300;
    text-align: center;
    padding: 1rem 2.5rem;
    border: 1px solid transparent;
    cursor: pointer;
    width: calc(100% / 7);
    position: relative;
}

.kalendar table>tbody>tr>td.day-out {
    cursor: default;
    color: #999;
}

.kalendar table>tbody>tr>td.day-active {
    color: #024da1;
    font-weight: 600;
    text-decoration: underline;
}

.kalendar table th {
    background-color: #fff;
    border: 0;
    font-size: 0.8em;
    color: #922c46;
    font-weight: 300;
    text-align: center;
    cursor: default;
    padding: 9px 0 6px 0;
}

.kalendar table>tbody>tr:last-of-type>td {
    border-bottom: 0;
}

.kalendar table>tbody>tr>td {
    position: relative;
}

.kalendar table>tbody>tr>td:first-child {
    border-left: 0;
}

.kalendar table>tbody>tr>td:last-child {
    border-right: 0;
}

.kalendar table>tbody>tr>td:hover {
    background-color: #fff !important;
}

.inactive {
    background-color: transparent;
}

.available {
    background-color: #d1f6cb;
}

.occupied {
    background-color: #f4f4d2;
}

.unavailable {
    background-color: #edcdce;
}

.kalendar table > tbody > tr > td.pikachu {
    color: #fff; 
    background-color: #922c46;
    font-weight: bold;
}

.reservation-button-next {
    background: #922c46;
    border: solid 1px #922c46;
    color: #fff !important;
    cursor: pointer;
    cursor: hand;
    justify-content: center;
    flex-direction: column;
    font-size: .9rem;
    margin: 0;
    padding: 5px 0;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    text-decoration: none !important;
    transition: all .2s ease 0s;
    display: inline-block;
    width: 100px;
}

.reservation-button-next:link,
.reservation-button-next:visited {
    color: #fff;
    font-size: .9rem;
    font-weight: 500;
    text-decoration: none !important;
}

.reservation-button-next:hover {
    background: #fff;
    border: 1px solid #922c46 !important;
    box-shadow: 0 15px 34px rgba(0, 0, 0, .18);
    color: #922c46 !important;
    outline: none !important;
}

.reservation-button-back {
    background: #fff;
    border: solid 1px #922c46;
    color: #922c46;
    cursor: pointer;
    cursor: hand;
    justify-content: center;
    flex-direction: column;
    font-size: .9rem;
    margin: 0;
    padding: 5px 0;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    text-decoration: none !important;
    transition: all .2s ease 0s;
    display: inline-block;
    width: 100px;
}

.reservation-button-back:link,
.reservation-button-back:visited {
    color: #922c46;
    font-size: .9rem;
    font-weight: 500;
    text-decoration: none !important;
}

.reservation-button-back:hover {
    background: #922c46;
    border: 1px solid #922c46 !important;
    box-shadow: 0 15px 34px rgba(0, 0, 0, .18);
    color: #fff !important;
    outline: none !important;
}

.step-disabled {
    pointer-events: none !important;
    cursor: default !important;
}

.article-list {
    margin: 0 auto !important;
}

.article-list li {
    display: inline-block !important;
    text-align: center;
    border: 1px solid #666;
    margin: 2px 5px;
}

.article-list li:before {
    display: none !important;
}

.article-list li a {
    display: inline-block;
    padding: 6px 20px;
}

.article-list li a,
.article-list li a:link,
.article-list li a:visited {
    background-color: transparent;
    color: #666 !important;
    text-decoration: none !important;
}

.article-list li.active a,
.article-list li a:hover {
    background-color: #922c46 !important;
    text-decoration: underline !important;
    color: #fff !important;
}

.article-list li a:hover {
    background-color: #fff;
    text-decoration: underline !important;
}

.article-list-block {
    display: none;
}

.article-list-block.active {
    display: block;
}